#if MC_VERSION >= 11300

#1.13+ Mapping

item.358=minecraft:filled_map

item.10261=minecraft:bow
item.10262=minecraft:crossbow
item.10332=minecraft:snowball
item.10344=minecraft:egg
item.19999=minecraft:trident
item.10267=minecraft:iron_sword
item.10268=minecraft:wooden_sword
item.10272=minecraft:stone_sword
item.10276=minecraft:diamond_sword
item.10746=minecraft:netherite_axe
item.10279=minecraft:diamond_axe
item.10286=minecraft:golden_axe
item.10258=minecraft:iron_axe
item.10275=minecraft:stone_axe
item.10271=minecraft:wooden_axe
item.10283=minecraft:golden_sword
item.10346=minecraft:fishing_rod
item.10278=minecraft:netherite_sword

item.11000=minecraft:wooden_pickaxe minecraft:stone_pickaxe minecraft:iron_pickaxe minecraft:golden_pickaxe minecraft:diamond_pickaxe minecraft:netherite_pickaxe

item.13001=minecraft:glowstone minecraft:torch minecraft:jack_o_lantern minecraft:lantern minecraft:campfire minecraft:shroomlight minecraft:lava_bucket minecraft:blaze_rod
item.13002=minecraft:beacon
item.13003=minecraft:redstone_torch
item.13004=minecraft:soul_lantern minecraft:soul_campfire minecraft:soul_torch
item.13005=minecraft:sea_lantern
item.13006=minecraft:end_rod minecraft:crying_obsidian minecraft:end_crystal minecraft:nether_star
item.13007=minecraft:sea_pickle
item.13008=minecraft:conduit
item.13009=minecraft:ochre_froglight
item.13010=minecraft:verdant_froglight
item.13011=minecraft:pearlescent_froglight
#endif